! Model: food.for
!
! Angir maksimalforbruk for kategori k per tidsperiode
!
! \kategori  1,2 og 3 =>
!
! Vegetabilsk olje, Ikke vegetabilsk olje
        200,            250             !
!
!
!
        
